> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bizzy.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Establishments

## Request

#### Header

<ParamField header="Accept-Language" type="string" default="EN">
  * NL: Dutch - FR: French - EN: English
</ParamField>

#### Path

<ParamField path="countryCode" type="string" required placeholder="Any supported country code">
  Any supported country code — see [Supported countries](/api-reference/v2/supported-countries).
</ParamField>

<ParamField path="legalEntityId" type="string" required>
  Obfuscated legalEntityId returned by the company legal entities endpoint.
</ParamField>

#### Query

<ParamField query="limit" type="number" default="4">
  Number of items to return per page. (max 500)
</ParamField>

<ParamField query="offset" type="number" default="0">
  Number of items to skip
</ParamField>

<ResponseExample>
  ```json Response - 200 theme={null}
  {
      "identifier": {
          "legalEntityId": "1778186251",
          "countryCode": "BE",
          "name": "Bizzy AI",
          "isPrimary": true
      },
      "data": {
          "establishments": [
              {
                  "id": "617935963",
                  "name": "Bizzy AI",
                  "address": {
                      "number": "5",
                      "street": "Dok-Noord",
                      "country": "BE",
                      "locality": "Ghent",
                      "postalCode": "9000"
                  },
                  "establishmentId": "2697485893",
                  "latitude": 51.0659,
                  "longitude": 3.7337,
                  "language": "NL",
                  "source": "SourcesBeKboCsv",
                  "admins": {
                      "admin1": "Flanders",
                      "admin2": "East Flanders",
                      "admin3": "Ghent"
                  }
              }
          ]
      },
      "pagination": {
          "limit": 4,
          "offset": 0,
          "total": 1
      }
  }
  ```
</ResponseExample>
